1773190158099
13985,2.3.0
13981,2.2.0
6374,2.2.0
17579,2.2.0
21437,2.6.0
12,2.4.0
14,2.4.0
17646,2.2.0
16038,2.4.0
13986,2.3.0
15,2.3.0
4858,2.5.0
3290,2.5.0
1977,2.2.0
9274,2.4.0
24379,2.2.0
9272,2.4.0
20912,2.2.0
5123,2.2.0
6025,2.2.0
11241,2.4.0
22,2.3.0
11656,2.4.0
363,2.5.0
3827,2.4.0
6387,2.4.0
19806,2.6.0
17546,2.2.0
17547,2.2.0
17548,2.2.0
15498,2.0.0
12236,2.4.0
7049,2.4.0
7044,2.4.0
11141,2.5.0
9539,2.5.0
15736,2.6.0
10566,2.5.0
7048,2.4.0
16950,2.2.0
19029,2.2.0
22077,2.5.0
15740,2.6.0
6314,2.0.0
3307,2.2.0
10887,2.5.0
3756,2.6.0
24862,2.5.0
15963,2.5.0
5076,2.4.0
17868,2.2.0
18484,2.2.0
398,2.4.0
1423,2.2.0
11927,2.2.0
12097,2.5.0
11928,2.2.0
1899,2.5.0
20769,2.5.0
18342,2.2.0
6834,2.4.0
14850,2.5.0
5517,2.2.0
18340,2.2.0
473,2.2.0
3498,2.4.0
18341,2.2.0
19833,2.6.0
18816,2.6.0
22537,2.6.0
17473,2.6.0
14723,2.0.0
19862,2.5.0
6,2.5.0
10789,2.3.0
23420,2.5.0
2526,2.2.0
11915,2.2.0
824,2.0.0
23441,2.5.0
11959,2.4.0
8632,2.4.0
21044,2.3.0
13559,2.2.0
3810,2.6.0
23514,2.4.0
11462,2.5.0
11459,2.6.0
11464,2.2.0
11460,2.2.0
11465,2.2.0
21739,2.4.0
11463,2.2.0
9931,2.2.0
24933,2.5.0
149,2.6.0
2972,2.2.0
11838,2.5.0
2473,2.4.0
16815,2.0.0
22150,2.5.0
22933,2.4.0
4908,2.5.0
3596,2.5.0
13309,2.5.0
23544,2.4.0
4194,2.4.0
16549,2.0.0
4802,2.3.0
10809,2.5.0
872,2.2.0
24016,2.5.0
3296,2.2.0
17515,2.5.0
18449,2.6.0
23543,2.4.0
3907,2.5.0
21064,2.5.0
4869,2.5.0
5708,2.4.0
7606,2.5.0
24348,2.6.0
5048,2.6.0
15359,2.4.0
12839,2.5.0
15822,2.4.0
5444,2.0.0
23383,2.2.0
3481,2.5.0
20251,2.6.0
22472,2.4.0
3143,2.5.0
20252,2.5.0
20253,2.4.0
20254,2.4.0
13202,2.5.0
20255,2.3.0
10624,2.5.0
11672,2.2.0
13800,2.2.0
18716,2.2.0
10977,2.3.0
2973,2.4.0
2429,2.2.0
7018,2.0.0
18698,2.2.0
10975,2.4.0
21491,2.5.0
21492,2.3.0
6287,2.5.0
19608,2.4.0
1062,2.2.0
4391,2.4.0
13757,2.2.0
17545,2.5.0
13758,2.2.0
13761,2.2.0
20999,2.5.0
20777,2.5.0
6934,2.3.0
3276,2.2.0
3278,2.2.0
23421,2.5.0
21202,2.1.0
11458,2.5.0
21198,2.0.0
